Bug 67908 - [PATCH] Speakup driver out of date.
Summary: [PATCH] Speakup driver out of date.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-04 03:47 UTC by Chris Kloiber
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-05 23:24:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
speakup driver update patch (58.52 KB, patch)
2002-07-04 03:48 UTC, Chris Kloiber
no flags Details | Diff
Revised speakup patch from Bill Acker (33.50 KB, patch)
2002-07-05 23:24 UTC, Chris Kloiber
no flags Details | Diff

Description Chris Kloiber 2002-07-04 03:47:43 UTC
Description of Problem:

The version of Speakup provided in "Limbo" is an old snapshot.  It's 
incompatible with the keymaps in the KBD package.  Attached is a patch 
which will bring it up to date.

Comment 1 Chris Kloiber 2002-07-04 03:48:28 UTC
Created attachment 63625 [details]
speakup driver update patch

Comment 2 Arjan van de Ven 2002-07-04 14:29:02 UTC
Do you happen to have a patch that isn't mostly whitespace ?
Makes reading/reviewing a lot easier...

Comment 3 Chris Kloiber 2002-07-05 23:24:17 UTC
Created attachment 63906 [details]
Revised speakup patch from Bill Acker

Comment 4 Arjan van de Ven 2002-07-08 19:41:14 UTC
added to latest build


Note You need to log in before you can comment on or make changes to this bug.